"An exception occured" after updateing from a9lh to b9s.

Discussion in '3DS - Flashcards & Custom Firmwares' started by jadewolf05, Jun 21, 2017.

  1. jadewolf05
    OP

    jadewolf05 Newbie

    Newcomer
    5
    1
    Jun 21, 2017
    United States
    I went through the steps here(https://3ds.guide/a9lh-to-b9s) to upgrade to b9s and now when I try to boot the 2ds, all I get is the exception in the screenshot attached.

    Any idea how to resolve this? It worked just fine prior to upgrading to b9s.
    Let me know if any more information is needed.
     

    Attached Files:

    Last edited by jadewolf05, Jun 21, 2017
  2. Trojaner

    Trojaner GBAtemp Regular

    Member
    134
    37
    May 1, 2017
    Australia
    Moon
  3. jadewolf05
    OP

    jadewolf05 Newbie

    Newcomer
    5
    1
    Jun 21, 2017
    United States
  4. jadewolf05
    OP

    jadewolf05 Newbie

    Newcomer
    5
    1
    Jun 21, 2017
    United States
    I've tried a previous version of Luma as well, 7.1; still the same exception. Any other ideas?
     
  5. ZhafuanZ

    ZhafuanZ Advanced Member

    Newcomer
    74
    6
    Dec 5, 2016
    Malaysia
    I recently solved this issue by using updated files of godfirm9 and the starter zip file.
     
  6. Mike Abastante

    Mike Abastante Advanced Member

    Newcomer
    64
    4
    Jul 10, 2016
    United States
    Hi, I'm dealing with this issue myself randomly. Which files did you update and where did you get them from? Thank you!
     
  7. ZhafuanZ

    ZhafuanZ Advanced Member

    Newcomer
    74
    6
    Dec 5, 2016
    Malaysia
    Godmode 9 and the starter zip file. I got them from the guide itself.
     
  8. Mike Abastante

    Mike Abastante Advanced Member

    Newcomer
    64
    4
    Jul 10, 2016
    United States
    I don't think that has anything to do with a fix for this issue, but I might be mistaken.
     
  9. jadewolf05
    OP

    jadewolf05 Newbie

    Newcomer
    5
    1
    Jun 21, 2017
    United States
    i tried downloading new godfirm9 and starter.zip files, but still get the same exception.

    looks like its having a problem with a menu of sorts, but I have no idea what.
     
  10. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Use 8.0 release instead of nightly builds.
     
  11. AmeenX

    AmeenX GBAtemp Regular

    Member
    258
    81
    May 19, 2014
    Antigua and Barbuda
    Bejaïa
    [​IMG]
     
    Garou and jadewolf05 like this.
  12. Kyubnyan

    Kyubnyan GBAtemp Fan

    Member
    342
    115
    Dec 1, 2016
    United States
    no. luma nightlies make it work as low as 3.x atm.
     
  13. jadewolf05
    OP

    jadewolf05 Newbie

    Newcomer
    5
    1
    Jun 21, 2017
    United States
    AmeenX likes this.
  14. AmeenX

    AmeenX GBAtemp Regular

    Member
    258
    81
    May 19, 2014
    Antigua and Barbuda
    Bejaïa
    good to hear it, i faced the same problem few day ago!